@charset "UTF-8";

/* 設備・仕様 */
/*#content{
	background:#000;
	text-shadow:none;
	color:#FFF;
}
#content h3{
	border-bottom:1px solid #FFF;
}*/

.item-wrap{
	padding-top:50px;
}
.item-wrap#kitchen{
	padding-top:30px;
	padding-top:0;
}
.item-cont h4{
	font-family:'Open Sans';
	font-family:"NewYork";
	font-weight:500;
	font-size:2.0rem;
	letter-spacing:0.2em;
}
.item-photo{
	display:none;
}
@media (min-width: 768px) {
	.item-cont h4{
		font-size:2.2rem;
	}
}
@media (min-width: 1024px) {
	.item-wrap{
		padding-top:70px;
	}
	.item-photo{
		display:inline-block;
		vertical-align:top;
	}
}

.item{
	padding:15px 0 10px;
	margin-top:10px;
	border-top:1px solid #FFF;
	border-top:1px solid #333;
	font-size:0;
}
.item#one{
	padding-top:15px;
}
.item.last{
	padding-bottom:0;
}

.item h5{
	font-size:1.6rem;
	padding-bottom:4px;
	line-height:130%;
	font-family:'Times New Roman','BIZ UD明朝','BIZ UDMincho','游明朝','YuMincho','ヒラギノ明朝 ProN','Hiragino Mincho ProN','メイリオ','Meiryo','ＭＳ Ｐ明朝','MS PMincho',serif;
}
.item p{
	line-height:170%;
	font-family:'Times New Roman','BIZ UD明朝','BIZ UDMincho','游明朝','YuMincho','ヒラギノ明朝 ProN','Hiragino Mincho ProN','メイリオ','Meiryo','ＭＳ Ｐ明朝','MS PMincho',serif;
}
.spec-item.photo{
	padding-top:15px;
}
@media (min-width: 568px) {
	.spec-item{
		display:inline-block;
		vertical-align:top;
		width:calc(50% - 8px);
	}
	.spec-item.photo{
		padding-top:10px;
		margin-right:16px;
	}
	.spec-item.full,
	.spec-item.photo.full{
		width:100%;
	}
	.item{
		padding-bottom:6px;
	}
	.item h5{
		padding-top:7px;
	}
}
@media (min-width: 1024px) {
	.item p.only{
		padding-bottom:4px;
	}
	.spec-item.photo.full{
		display:none;
	}
}

.contents ol{
	margin:0;
	padding:0;
	padding-top:25px;
}
.contents ol li{
	position:relative;
	list-style:none;
	padding-left:1.25em;
	font-size:1.1rem;
	line-height:150%;
}
.contents ol li span{
	position:absolute;
	left:0;
	margin:0;
}
@media (min-width: 1024px) {
	.contents ol{
		text-align:center;
	}
	.contents ol li span{
		position:relative;
	}
}